Module | Less::StyleSheet::Accessor1
In: | lib/sass/less.rb

Attribute accessors. Sass just flat-out doesn‘t support these, so we print a warning to that effect and compile them to comments.

### Methods

build

### Public Instance methods

build(env)

[Source]

        # File lib/sass/less.rb, line 89
    89:       def build(env)
    90:         Haml::Util.haml_warn "WARNING: Sass doesn't support attribute accessors.\nIgnoring \#{text_value}\n"
    91:         Node::Anonymous.new("/* #{text_value} */")
    92:       end

[Validate]